Installieren von .NET 3.5 unter Windows 8

Unter Windows 8 kann während des Setups vom Eyefi Mobi Desktop eine Meldung angezeigt werden, dass Microsoft .NET Framework 3.5 installiert werden muss, woraufhin das Installationsprogramm beendet wird.

Sie können .NET 3.5 in der Windows-Systemsteuerung aktivieren unter Programme > Programme und Funktionen > Windows-Funktionen aktivieren oder deaktivieren. Nachdem Sie es aktiviert haben, führen Sie bitte das Setupprogramm vom Eyefi Mobi Desktop erneut aus. Die Installation erfolgt nun ordnungsgemäß.

Auf der Hilfe-Website von Microsoft können Sie unter „Installieren von .NET Framework 3.5 unter Windows 8 oder 8.1“ weitere Informationen einsehen. (Scrollen Sie nach unten bis zum Abschnitt „Aktivieren von .NET Framework 3.5 in der Systemsteuerung“.)

Haben Sie Fragen? Anfrage einreichen